/* Custom style sheet for Hesburgh Libraries implementation of VueFind */

.combined-list {
  padding: 24px;
}

.result-body, .js-search-stats {
  font-size: 15px;
}

.result-body h2 {
  font-size: 18px;
}

.result-body>div:first-of-type {
  margin:0px 0 10px;
}

.callnumAndLocation {
  margin-top:10px
}

.searchHomeContent  {
  background-image: url(https://resources.library.nd.edu/images/logos/FiNDit_blue_gold.svg);
  background-repeat: no-repeat;
  background-position: center 40px;
  background-size: 195px;
  padding-top: 150px;
  height:auto;

}

.searchForm-inputs {
  vertical-align: : top !important;
}

.searchForm-inputs > * {
  margin-right:5px;
}

/*.combined-list > h2 span {
  color:#ae9142;
}*/

.external-search-links .md-button {
  min-height: 30px;
}

.external-search-links .md-button p {
  margin: 0;
}

.btn-primary, .active-filters .reset-filters-btn {
  color:#000000;
}

.btn-primary .icon {
  color:#ffffff;
}

nav .container {
  padding:0 10px;
}

.searchForm a {
  text-decoration: none;
}

.searchForm .advanced-search-link:hover {
  text-decoration: underline;
}

.navbar-form {
  margin-bottom: 0;
}

.breadcrumb {
  margin-top:0;
}

.active-filters {
  margin-bottom: 7px
}

.libmaps-button {
  display: inline-block;
}

.text-success, .placehold {
  margin-right:8px
}



.breadcrumbs {
  padding-top:10px;
  padding-bottom: 0 ;
  background: #e9e9e9;
}

.breadcrumbs .container {
  padding:0 10px;
}

.main {
  padding-top:1px;
}

.bulkActionButtons {
  margin-top:0;
}

.searchForm-inputs .btn-link[target="_blank"] {
  padding-right:15px;
  background-image: url(https://resources.library.nd.edu/images/icons/external-link.svg);
  background-repeat: no-repeat;
  background-size:11px;
  background-position: right center;
}

.btn-primary:hover .icon {
  color:#ae9142;
}

.searchForm-query #searchForm_lookfor {
  
}

.top-facet-inner .badge {
  color: #595959;
  background-color: #eee;
}

#searchForm *, .nav-tabs *, .adv_search_terms, .adv_search_links {
  font-size: 18px;
}

.result-links br {
  display:none;
}


.authmethod0 {
  padding:10px;
  border: solid 2px #ae9142;
  background: #e1e8f2;
  h3 {
    margin-top:0;
  }
  h3:after {
    font-size:14px;
  }
  a {
    background: #ae9142;
    padding:5px 10px;
    border:solid 1px rgb(38, 86, 128);
    text-decoration: none;
    color: #000;
  }
  a:hover {
    color:#fff;
    background:#143856;
    text-decoration: none;
  }
}

.breadcrumbs {
  padding-bottom: 1px;
}

.authmethod1 {
  label {
    display: inline-block;
    width:70px;
  }
  input {
    display: inline-block;
    width:auto;
  }
}

.active-filters {
  background-color:rgba(248, 244, 236,.5);
  border-radius: 5px;
  .filters {
    margin-top:0;
  }
}

#searchForm .active-filters .filters .filter-value {
  font-weight: normal;
  border-radius: 5px;
  .text {
    font-size: 15px !important;}
}

#searchForm .active-filters .filters .filter-value:hover {
  background-color: #8c7535;
}

.combined-search-container h2 a:hover:after {
  content:"" !important;
}



.external-search-links  {
  display: none;
}

.filters-title {
  display: inline-block;
  font-size:15px !important;
}

#myresearch-sidebar .myresearch-menu a {
  color:#000;
}

.title, .result-author, .fullCallnumber a, .author a {
  text-decoration: none;
}

.title:hover, .result-author:hover, .fullCallnumber a:hover, .author a:hover {
  text-decoration: underline;
}



.container.banner {
  max-width: 100%;
  text-align: center;
  background: #0a843d;
  padding:5px 0;
}

.banner p {
  margin-bottom: 0;
}

.banner__message {
  color:#fff;
}

.banner__message .FiNDit {
  color:#d39f10;
}

.adv_search_filters {
  margin-bottom: 0;
  padding: 7px 0 0 6px;
  font-size:15px
}

.filter-value * {
  font-size: 15px;
}

.search-results-lib-guides li, #combined_LibGuides li {
  padding:7px 7px;
  font-size: 18px;
}

/* NEW */

.result-body a {
  word-break: break-all;
}

/* Mobile */

@media (width < 450px) {
  .combined-column {
    margin:0;
  }
  .combined-list {
    padding:12px;
  }
  .combined-search-container .result, .result {
    padding-left:0;
  }
  .combined-search-container .result-links, .combined-search-container .result .record-checkbox, .result .record-checkbox {
    display: none !important;
  }
  .result-links {
    padding-bottom:12px;
  }
  .searchForm-query {
    display: inline-block;
  }
  .btn-link:not(.dropdown-toggle) {
    padding-left: 0;
  }
  
  .nav-tabs {
    border-bottom: none;
  }
  
  .nav-tabs .nav-link {
    border-radius: 5.25px;
     background-color:rgba(255,255,255,.1);
    margin:0 5px 5px 0;
    padding:8px;
  }
  
  .searchHomeContent {
    padding-left:10px;
    padding-right:10px;
  }
  
  .searchHomeContent .nav-tabs .nav-link {
    background-color:rgba(12,35,64,.1);
    margin:0 5px 5px 0;
    padding:8px;
    border:none;
    height:auto;
  }
  
  .nav-tabs .nav-link.active {
    border-color:#fff;
    color:#000;
    background-color:rgba(255,255,255,.5);
  }
  
  .searchHomeContent .nav-tabs .nav-link.active {
    background-color:rgba(12,35,64,.5);
  }
  .navbar-form .form-control {
    display: inline-block;
    width: auto;
  }
  
  .navbar-brand {
    padding-bottom:20px;
  }
  
  .navbar-brand img {
    height: 35px;
  }
  
  .navbar-toggler {
    color: #fff;
    margin-top:-10px;
  }
  
  .navbar-collapse {
    background: #1c4f8f;
    margin:0 -15px 15px;
  }
  .navbar-collapse nav {
    margin:0 15px;
  }
  
  .navbar-collapse nav .language {
    margin-left:-15px;
  }
  #searchForm * {
    font-size: 14px;
  }
  .searchForm-query #searchForm_lookfor {
    width: 70vw;
  }
  
}



/*
.btn-primary:after {
  content: " it";
}


.btn-primary {
  background-image: url(https://resources.library.nd.edu/images/logos/FiNDit_blue_white.svg); 
  background-repeat: no-repeat;
  background-position: 5px 5px;
  background-size: 66px;
  box-sizing: border-box;
  height:0;
  width:76px;
  overflow: hidden;
  padding:40px 0 0 0;
  vertical-align: top !important;
}

.btn-primary:hover {
  background-image: url(https://resources.library.nd.edu/images/logos/FiNDit_blue_gold.svg);
}

#searchForm_lookfor, #searchForm_type {
  height:42px;
}

.btn-primary {
  background-image: url(https://resources.library.nd.edu/images/logos/FiNDit_blue_white_txt.svg); 
  padding:32px 0 0 0;
   width:66px;
  background-size: 55px;
}

.btn-primary:hover {
  background-image: url(https://resources.library.nd.edu/images/logos/FiNDit_blue_gold_txt.svg);
}

#searchForm_lookfor, #searchForm_type {
  height:34px;
}

*/
